Subject: Re: [expert] How come SWAT doesn't work
From: Ron Heron <[email-masked]>
To: [email-masked]
Date: Wed, 21 Feb 2001 08:41:24 -0800 (PST)

In addition to trying the https, also replace localhost with 127.0.0.1 I
had a similar problem on SuSE, where it would only work with the IP.

Ron
--- Rusty Carruth <[email-masked]> wrote:
> [email-masked] wrote:
> > Hello,
> > 
> > I've uncommented the right line in /etc/inet.conf, restarted de inet
> > service, configured the apache server and started the httpd service,
> but
> > when I try to go to the localhost:631 URL, I've an alert message
> saying
> > that the document doesn't have any data. And the same with the
> > localhost:901 URL.
> > 
> > What have I missed?
> 
> are you using 'http://...' or 'https://...' - As I recall you need the
> https.
> 
> rc
> 
> 
> Rusty Carruth          Email:     [email-masked] or
> [email-masked]
> Voice: (480) 345-3621  SnailMail: Schlumberger ATE
> FAX:   (480) 345-8793             7855 S. River Parkway, Suite 116
> Ham: N7IKQ @ 146.82+,pl 162.2     Tempe, AZ 85284-1825
> ICBM: 33 20' 44"N   111 53' 47"W
> 

=====
^C
quit
:q
exit
?
help
shit

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - Buy the things you want at great prices! http://auctions.yahoo.com/